/*---------------------*/
/*------- GENERAL -------*/
/*---------------------*/

.clear {
    clear: both;
}

img {
    max-width: 100%;
}

.uppercase {
    text-transform: uppercase;
}

/* Masquer l'Iframe */
.iframe {
    position: absolute;
    bottom: 0;
    left: -10px;
}

body {
    background-image: url("../../img/background.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    /* position: fixed;
    overflow: auto; */
    width: 100%;
    min-height: 100vh;
}

.center-div {
    /* min-height: calc(100vh - 85.5px); */
    width: 100%;
    background-color: rgba(0, 0, 0, 0.7);
    min-height: 100vh;
    display: flex;
    flex-direction: column;
}

/*----------------------*/
/*------- HEADER -------*/
/*----------------------*/

header {
    width: 100%;
    display: flex;
    flex-direction: column;
    color: #fff;
    align-items: center;
    padding: 1em;
}

.bloc-logo-and-event {
    display: flex;
    flex-direction: column;
    margin-bottom: 30px;
}

.logo {
    max-width: 150px;
    margin: 0 auto 15px auto;
}

.baseline {
    font-family: "Libre Baskerville", serif;
    font-size: 1.4em;
    text-align: center;
    margin: -10px 0 0 0;
    color: #67c0cc;
}

.bloc-event,
.bloc-date {
    text-align: center;
    font-family: "Libre Baskerville", serif;
}

.event {
    font-family: 'Lobster', sans-serif;
    font-size: 3em;
    margin: 15px auto 0 auto;
}

.subtitle {
    font-size: 1.4em;
    font-weight: 300;
    margin-top: 0;
}

.date {
    font-weight: 700;
    font-size: 1.4em;
    margin: 0;
    /* background-color: #67c0cc; */
    /* padding: 0.2em 0.7em 0.3em 0.7em; */
    border-bottom: 6px solid #67c0cc;
}

.hour {
    font-weight: 300;
    font-size: 1.4em;
    margin: 0;
}

h1.event-title {
    text-align: center;
    color: #fff;
    font-family: "Libre Baskerville", serif;
    font-size: 1.8em;
    font-weight: 900;
    padding: 0 1em;
}

h1.event-title span {
    font-family: "Libre Baskerville", serif;
    font-size: 0.8em;
    font-weight: 300;
}

.speakers {
    text-align: center;
    color: #fff;
    font-family: "Libre Baskerville", serif;
    font-size: 1.8em;
    font-weight: 300;
    margin: 20px 0;
}

.bloc-all-speakers {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    font-family: "Libre Baskerville", serif;
    color: #fff;
    text-align: center;
    padding: 0 1em;
    margin: 20px auto;
}

.expert-speakers {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
}

.speaker-photo {
    width: 100%;
    height: 280px;
    border-radius: 5px;
    background-color: #67c0cc;
    margin-bottom: 15px;
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
}

.speaker-photo-1 {
    background-image: url('../../img/aurelien-le-coq.jpg');
}
.speaker-photo-2 {
    background-image: url('../../img/luc-andre.jpg');
}
.speaker-photo-3 {
    background-image: url('../../img/laure-niclot.jpg');
}
.speaker-photo-4 {
    background-image: url('../../img/mathieu-solal.jpg');
}


.bloc-speaker {
    position: relative;
    width: 315px;
    /* background-color: #67c0cc; */
    /* background-color: rgba(103, 192, 204, 0.4); */
    background-color: #67c0cc;
    /* background-color: rgba(255, 255, 255, 0.3); */
    border-radius: 10px;
    margin: 5px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 0.4em;
    -webkit-backdrop-filter: blur(10px);
            backdrop-filter: blur(10px);
}

.bloc-speaker::after {
    content: "";
    position: absolute;
    right: 0;
    bottom: 0;
    width: 0px;
    height: 0;
    /* background-color: #67c0cc; */
    /* border-bottom: 40px solid #67c0cc; */
    border-bottom: 40px solid #1a0dab;
    border-left: 40px solid transparent;
    border-radius: 0 0 10px 0;
}

.main-speaker-euro {
    background-color: #1a0dab;
}

.main-speaker-euro::after {
    content: "";
    position: absolute;
    right: 0;
    bottom: 0;
    width: 0px;
    height: 0;
    /* background-color: #67c0cc; */
    /* border-bottom: 40px solid #67c0cc; */
    border-bottom: 40px solid #67c0cc;
    border-left: 40px solid transparent;
    border-radius: 0 0 10px 0;
}

.speaker-name {
    font-size: 1.3em;
    font-weight: 700;
    color: #1a0dab;
    /* border-bottom: 3px solid #67c0cc; */
    border-bottom: 3px solid #1a0dab;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    margin: 0 auto;
}

.main-speaker-euro .speaker-name {
    color: #67c0cc;
    border-bottom: 3px solid #67c0cc;
}

.speaker-title {
    margin-top: 5px;
    font-weight: 700;
    font-size: 0.85em;
}



.main-speaker .speaker-photo {
    /* width: 400px; */
}

/* .main-speaker {
    position: relative;
    width: 100%;
    max-width: 600px;
    background-color: #67c0cc;
    border-radius: 10px;
    margin: 20px auto 5px auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 0.4em;
    -webkit-backdrop-filter: blur(10px);
            backdrop-filter: blur(10px);
}

.main-speaker .speaker-photo {
    margin-bottom: 0;
    width: 100%;
    height: 400px;
}

.main-speaker .speaker-infos {
    display: flex;
    flex-direction: column;
    justify-content: center;
} */

.titre-videos-replays {
    color: #fff;
    text-align: center;
    font-family: "Libre Baskerville", serif;
    font-size: 1.5em;
}

.video-choices {
    text-align: center;
    color: #fff;
    margin-bottom: 50px;
}

.video-choices a {
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    font-size: 1.1em;
    display: block;
    font-family: "Libre Baskerville", serif;
    font-weight: 300;
    transition: all ease 0.3s;
    margin: 5px auto;
    padding: 0.7em 1.3em;
}

.video-choices a:hover {
    color: #67c0cc;
}

.video-choices a.active {
    background-color: #67c0cc66;
    border-radius: 20px;
}

.video-choices a.active:hover {
    color: #fff;
    background-color: #1a0dab;
}

/*-------------------------------*/
/*------- QPV TXT + VIDEO -------*/
/*-------------------------------*/

.bloc-form-txt-and-video-modules {
    color: #fff;
    max-width: 500px;
    margin: 20px auto;
    display: flex;
    flex-direction: column;
    font-family: "Libre Baskerville", serif;
    justify-content: center;
    align-items: center;
}

/* .form-txt-modules,
.bloc-ask-your-videos-questions-modules {
    position: relative;
    border: 3px solid #67c0cc;
    padding: 1em;
    border-radius: 10px;
    background-color: rgba(218, 19, 130, 0.4);
    -webkit-backdrop-filter: blur(10px);
            backdrop-filter: blur(10px);
    margin-bottom: 30px;
}

.form-txt-modules textarea {
    width: 100%;
    padding: 0.8em;
    resize: none;
    height: 100px;
}

.bloc-button-validation-modules input {
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    border-radius: 10px;
    padding: 0.5em 1em;
    color: #fff;
    background-color: #67c0cc;
    border: 1px solid #ac0e65;
    cursor: pointer;
    font-size: 1.2em;
    position: relative;
    margin-top: 5px;
    float: right;
    transition: all ease 0.3s;
}

.bloc-button-validation-modules input:hover {
    color: #fff;
    background-color: #460629;
}

.message-error-modules {
    position: absolute;
    bottom: 13px;
    left: 0px;
    color: #fff !important;
    font-size: 0.85em;
    padding-left: 1em;
}

.form-paragraph-modules {
    margin-top: 0px;
    text-align: center;
    font-size: 1.2em;
    text-transform: uppercase;
} */

.form-txt-modules .pseudo {
    width: 100%;
    padding: 1em 0.8em;
    color: #fff;
    background-color: rgba(103, 192, 204, 0.4);
    -webkit-backdrop-filter: blur(10px);
            backdrop-filter: blur(10px);
    border: 3px solid #67c0cc;
    /* border: none; */
    border-radius: 10px;
    margin-bottom: 10px;
}

.form-txt-modules,
.bloc-ask-your-videos-questions-modules {
    position: relative;
    margin-bottom: 30px;
}

.form-modules .textarea-button {
    display: flex;
    flex-direction: row;

}

/* .bloc-form-textarea {
    width: 70%;
} */

.form-txt-modules .textarea-button textarea {
    width: 100%;
    padding: 0.8em;
    resize: none;
    height: 100px;
    color: #fff;
    background-color: rgba(103, 192, 204, 0.4);
    -webkit-backdrop-filter: blur(10px);
            backdrop-filter: blur(10px);
    border: 3px solid #67c0cc;
    /* border-left: 0; */
    border-right: 0;
    border-radius: 10px 0 0 10px;
    /* z-index: -1; */
}

.form-txt-modules textarea::-webkit-input-placeholder {
    color: #fff;
}
.form-txt-modules textarea::-moz-placeholder {
    color: #fff;
}
.form-txt-modules textarea:-ms-input-placeholder {
    color: #fff;
}
.form-txt-modules textarea::-ms-input-placeholder {
    color: #fff;
}
.form-txt-modules textarea::placeholder {
    color: #fff;
}

.form-txt-modules .textarea-button input {
    width: 30%;
    display: block;
    border-radius: 0 10px 10px 0;
    padding: 0.5em 1em;
    color: #fff;
    background-color: #67c0cc;
    /* text-transform: uppercase; */
    font-weight: 700;
    border: none;
    cursor: pointer;
    font-size: 1.1em;
    position: relative;
    float: right;
    transition: all ease 0.3s;
    height: 100px;
}

.form-txt-modules input:hover {
    color: #fff;
    background-color: #3a737b;
}

.message-error-modules {
    position: absolute;
    bottom: 3px;
    left: 0px;
    color: #fff !important;
    font-size: 0.9em;
    padding-left: 1em;
}

.form-paragraph-modules {
    margin: 0px auto;
    text-align: center;
    font-size: 1.6em;
    /* text-transform: uppercase; */
    font-weight: 700;
    /* position: absolute;
    left: 0;
    top: -29px; */
    color: #67c0cc;
    width: 100%;
    padding-bottom: 0.3em;
}

.bloc-ask-your-videos-questions-modules .form-paragraph-modules {
    border-bottom: 5px solid #67c0cc;
    width: 100%;
    padding-bottom: 0.3em;
}

.bloc-record-qpv-button {
    font-family: "Libre Baskerville", serif;
}

.txt-record {
    font-weight: 300;
    font-size: 1.1em;
    text-align: center;
    margin: 10px auto;
}

.record-qpv-button {
    /* text-transform: uppercase; */
    background-color: #67c0cc;
    border: 2px solid #90eefb;
    border-radius: 10px;
    color: #fff;
    padding: 1.1em;
    font-weight: 700;
    display: block;
    margin: auto;
    cursor: pointer;
    transition: all ease 0.3s;
}

.record-qpv-button:hover {
    color: #fff;
    background-color: #3a737b;
}

/* .record-button {
    padding: 1em;
    background-color: #67c0cc;
    border-radius: 10px;
    cursor: pointer;
    transition: all ease 0.3s;
    font-family: "Libre Baskerville", serif;
    font-weight: 700;
}

.record-button:hover {
    color: #fff;
    background-color: #460629;
}

.record-button p {
    margin: 0;
} */

/*-----------------------*/
/*------- CONTENT -------*/
/*-----------------------*/

.content {
    flex-grow: 1;
    max-width: 1300px;
    margin: auto;
    padding: 0 1em;
    width: 100%;
}

.content-container-chat {
    max-width: 1400px;
    margin: auto;
    padding: 1em;
}

.bloc-photo-and-txt {
    margin: 30px auto;
}

.main-txt {
    text-align: center;
    color: #fff;
    font-family: "Libre Baskerville", serif;
    font-weight: 300;
    font-size: 1.3em;
    max-width: 614px;
    margin: 10px auto 0 auto;
}

.main-txt span {
    font-weight: 700;
}

.main-speaker-photo {
    background-image: url('../../img/mathieu-solal.jpg');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    border-radius: 125px;
    width: 230px;
    height: 230px;
    margin: auto;
    border: 5px solid #67c0cc;
}

/*---------------------*/
/*------- VIDEO -------*/
/*---------------------*/

.bloc-video {
    margin-bottom: 30px;
}

.bloc-video-form {
    max-width: 1300px;
    margin: 30px auto;
}

.bloc-video-transcript {
    max-width: 650px;
    margin: 30px auto;
}

/*--------------------------*/
/*------- FORM LOGIN -------*/
/*--------------------------*/

.bloc-txt-login {
    max-width: 300px;
    margin: auto;
}

.please {
    font-family: 'Open Sans', 'Helvetica', 'Arial', 'sans-serif';
    font-weight: 300;
    font-size: 7.56vw;
    text-transform: uppercase;
}

.bloc-form-login {
    position: relative;
    max-width: 400px;
    margin: 0px auto 60px auto;
    padding: 0 1em;
    background-color: #000;
    border-radius: 5px;
    font-family: 'Open Sans', 'Helvetica', 'Arial', 'sans-serif';
}

.bloc-form-login input {
    font-family: 'Open Sans', 'Helvetica', 'Arial', 'sans-serif';
    font-style: italic;
    width: 100%;
    padding: 1em;
    border: none;
    /* border: 2px solid #ff9dd860; */
    border-radius: 5px;
    margin-bottom: 10px;
    font-size: 1em;
    background: linear-gradient(135deg, #fff 90%, #67c0cc 90% 100%);
}

.bloc-form-login .mandatory-fields {
    color: #fff;
    font-size: 0.9em;
    font-style: italic;
    margin: 0;
    text-align: center;
}

.bloc-form-login button {
    font-family: 'Open Sans', 'Helvetica', 'Arial', 'sans-serif';
    width: 100%;
    margin-top: 10px;
    padding: 1em;
    text-transform: uppercase;
    border: none;
    border-radius: 5px;
    color: #fff;
    background-color: #67c0cc;
    font-size: 1em;
    cursor: pointer;
    transition: all ease 0.3s;
}

.bloc-form-login button:hover {
    color: #fff;
    background-color: #b3006b;
}


/*-----------------------------*/
/*------- FORM CHAT ALL -------*/
/*-----------------------------*/

.bloc-form-chat {
    margin-bottom: 0;
    border-top: 1px solid rgb(194, 194, 194);
    background-color: rgb(255, 255, 255);
    position: relative;
}

.bloc-form-chat textarea {
    border: none;
    padding: 0.7em;
    width: 100%;
    background-color: #fff;
    color: #434343;
}

.bloc-form-chat button {
    border: none;
    width: 100%;
    color: #000;
    padding: 0.2em;
    background-color: #67c0cc;
    color: rgb(255, 255, 255);
    /* border-radius: 10px; */
    cursor: pointer;
    font-family: 'Open Sans', 'Helvetica', 'Arial', 'sans-serif';
    font-weight: 400;
    font-size: 1.5em;
    transition: all ease 0.5s;
}

.bloc-form-chat button:hover {
    color: rgb(0, 0, 0);
}

.form-smiley-send-buttons {
    position: relative;
    /* padding: 0.5em 0.7em; */
    background-color: #67c0cc;
}

.form-smiley-send-buttons #smiley-button {
    display: block;
    width: 70px;
    float: left;
    padding: 0.2em;
    color: rgb(255, 255, 255);
    text-align: center;
    border-radius: 10px;
    cursor: pointer;
    font-size: 1.5em;
    transition: all ease 0.3s;
}

.form-smiley-send-buttons #smiley-button:hover {
    color: #000;
}

.bloc-form-chat textarea {
    font-family: 'Open Sans', 'Helvetica', 'Arial', 'sans-serif';
    resize: none;
}

.bloc-form-chat button {
    display: block;
    width: 70px;
    float: right;
}

.bloc-form-chat .pseudo {
    width: 100%;
    border: none;
    border-top: 5px solid #67c0cc;
    /* background-color: #afafaf; */
    padding: 0.7em;
    position: absolute;
    top: -55px;
    left: 0;
}

.bloc-form-chat .pseudo::-webkit-input-placeholder {
    color: #434343;
}

.bloc-form-chat .pseudo::-moz-placeholder {
    color: #434343;
}

.bloc-form-chat .pseudo:-ms-input-placeholder {
    color: #434343;
}

.bloc-form-chat .pseudo::-ms-input-placeholder {
    color: #434343;
}

.bloc-form-chat .pseudo::placeholder {
    color: #434343;
}

/*---------------------------------*/
/*------- CONTAINER SMILEYS -------*/
/*---------------------------------*/

.container-smileys {
    display: none;
    position: absolute;
    background-color: rgb(83, 83, 83);
    bottom: 0;
    left: 0;
    padding-top: 2em;
    height: 181px;
    z-index: 99;
}

.bloc-smileys {
    height: 130px;
    overflow: auto;
    padding: 0.5em;
    font-size: 1.4em;
}

.container-smileys .emoji {
    cursor: pointer;
}

.container-smileys .cross-smileys {
    position: absolute;
    top: 0;
    right: 5px;
    font-size: 1.2em;
    color: #fff;
    cursor: pointer;
}

/*------------------------------------------------*/
/*------- BLOC QUESTIONS & VOTES ON DIRECT -------*/
/*------------------------------------------------*/

.container-free-chat .container-free-chat-heading {
    font-size: 1.4em;
    text-align: center;
    color: #fff;
    text-decoration: underline;
    margin-top: 0;
    font-family: 'Open Sans', 'Helvetica', 'Arial', 'sans-serif';
    font-weight: 300;
}

.container-free-chat {
    /* padding: 0.4em 0; */
    background-color: #fff;
}

.content_free_chat {
    height: 300px;
    padding: 0.4em 0;
    overflow: auto;
    padding-bottom: 4.5em;
    /* background-color: red; */
}

.container-free-chat .bloc-first-letter-right {
    display:none;
}

.content_free_chat .bloc-first-letter {
    float: left;
}

.content_free_chat .first-letter {
    font-family: 'Open Sans', 'Helvetica', 'Arial', 'sans-serif';
    font-weight: 600;
    color: #fff;
    text-align: center;
    width: 35px;
    height: 35px;
    border-radius: 2px;
    font-size: 1.5em;
    margin-right: 10px;
    text-transform: uppercase;
}

.content_free_chat .questions {
    padding: 0.5em 1em;
    /* padding-bottom: 1.2em; */
}

.content_free_chat .bloc-pseudo-time {
    float: left;
}

.content_free_chat .bloc-pseudo-question-vote {
    /* float: left;
    width: 79%; */
    overflow: hidden;
    font-family: 'Open Sans', 'Helvetica', 'Arial', 'sans-serif';
}

.content_free_chat .bloc-pseudo-question-vote p {
    margin: 0;
}

.content_free_chat .pseudo {
    margin: 0;
    color: #252525;
    font-size: 1em;
    font-weight: bold;
}

.content_free_chat .questions p {
    color: rgb(109, 109, 109);
    font-size: 0.9em;
}

.content_free_chat .emoji-chat-first {
    font-size: 2.4em;
}

.content_free_chat .emoji-chat-txt {
    font-size: 1.3em;
}

.content_free_chat .questions .functionVote {
    /* display: none; */
    position: relative;
    margin-top: 5px;
    height: 20px;
    width: 30px;
    font-size: 0.8em;
    overflow: auto;
}

.content_free_chat .questions .sendVote {
    color: rgb(136, 136, 136);
    /* padding: 0.2em; */
    /* border-radius: 10px; */
    /* border: 2px solid rgb(218, 218, 218); */
    position: absolute;
    top: 0;
    right: 0;
    text-align: center;
    cursor: pointer;
    text-decoration: none;
    transition: all ease 0.3s;
    font-size: 1em;
}

.content_free_chat .questions .functionVote span {
    color: rgb(128, 128, 128);
    font-size: 1em;
    text-align: center;
    font-family: 'Open Sans', 'Helvetica', 'Arial', 'sans-serif';
    transition: all ease 0.3s;
}

.content_free_chat .adejavote {
    display: none;
    color: rgb(233, 1, 1) !important;
    font-size: 0.9em !important;
    text-align: center;
    font-family: 'Open Sans', 'Helvetica', 'Arial', 'sans-serif';
    font-weight: 500;
    position: absolute;
    top: 4px;
    left: 0;
}

.content_free_chat .questions .sendVote:hover {
    color: rgb(245, 41, 41);
    /* background-color: rgb(54, 54, 54); */
}

/* .content_free_chat .questions .sendVote:hover > span {
    color: rgb(255, 255, 255);
} */

.content_free_chat .post-time {
    color: rgb(175, 175, 175);
}

.gradient-line {
    width: 100%;
    height: 5px;
    position: absolute;
    top: -4px;
    left: 0px;
    background-color: #67c0cc;
}

/*---------------------*/
/*------- QUIZZ -------*/
/*---------------------*/

#pollingContainerOnPage {
    margin-bottom: 30px;
}

.polls-on-page {
    margin-top: 20px;
}

/* la croix ne doit apparaître que sur le polling en video */
.polls-on-page .cross-polls-on-video {
    display: none;
}

.polls-on-page form {
    background-color: #fff;
    padding: 1em;
    /* border: 1px solid #b5bec4; */
    border-radius: 5px;
}

.polls-on-page #polls legend {
    font-family: 'Open Sans', 'Helvetica', 'Arial', 'sans-serif';
    font-weight: 700;
    border-bottom: 2px solid #67c0cc;
    width: 100%;
    padding-bottom: 0.6em;
}

.polls-on-page #polls label {
    font-family: 'Open Sans', 'Helvetica', 'Arial', 'sans-serif';
}

.polls-on-page .titre_questions {
    font-family: 'Open Sans', 'Helvetica', 'Arial', 'sans-serif';
    font-weight: 600;
    text-align: center;
    color: #008fa4;
}

.polls-on-page .contentPoll input {
    margin-right: 10px;
    margin-bottom: 0;
    font-family: 'Open Sans', 'Helvetica', 'Arial', 'sans-serif';
}

.polls-on-page .contentPoll span {
    font-family: 'Open Sans', 'Helvetica', 'Arial', 'sans-serif';
    font-size: 0.9em;
}

.polls-on-page .sendPollingRow input {
    float: right;
    color: #fff;
    background-color: #67c0cc;
    margin: 0;
    width: inherit;
    border-radius: 5px;
    padding: 0.8em 2em;
    transition: all ease 0.3s;
    box-shadow: inherit !important;
}

.polls-on-page .sendPollingRow input:hover {
    color: #fff;
    background-color: #000;
    background-color:#afafaf;
}

.polls-on-page .displayNbReponses {
    display: none;
}

.polls-on-page .valeurAbsReponse {
    display: none;
}

.polls-on-page .reponseRow input {
    margin-bottom: 0 !important;
    margin-right: 10px;
    top: 4px !important;
}

/* .polls-on-page .bloc-pourcentage {
    background-color: #ff99d6 !important;
} */


/* .polls-on-page .pourcentage {
    display: none;
}

.polls-on-page .bloc-pourcentage {
    height: 25px;
} */



/*---------------------------------*/
/*------- QUIZZ page onsite -------*/
/*---------------------------------*/

.polls-on-page-on-site {
    /* margin-top: 20px; */
}

.polls-on-page-on-site form {
    background-color: #fff;
    padding: 1em;
    /* border: 1px solid #b5bec4; */
    border-radius: 5px;
    /* min-height: 411.5px; */
}

.polls-on-page-on-site #polls legend {
    font-family: 'Open Sans', 'Helvetica', 'Arial', 'sans-serif';
    font-weight: 700;
    border-bottom: 2px solid #67c0cc;
    width: 100%;
    padding-bottom: 0.6em;
}

.polls-on-page-on-site .titre_questions {
    font-family: 'Open Sans', 'Helvetica', 'Arial', 'sans-serif';
    font-weight: 600;
    text-align: center;
    color: #008fa4;
}

.polls-on-page-on-site .contentPoll input {
    margin-right: 10px;
    margin-bottom: 0;
}

.polls-on-page-on-site .contentPoll span {
    font-family: 'Open Sans', 'Helvetica', 'Arial', 'sans-serif';
    font-size: 0.9em;
}

.polls-on-page-on-site .sendPollingRow input {
    float: right;
    color: #fff;
    background-color: #67c0cc;
    margin: 0;
    width: inherit;
    border-radius: 5px;
    padding: 0.8em 2em;
    transition: all ease 0.3s;
    box-shadow: inherit !important;
}

.polls-on-page-on-site .sendPollingRow input:hover {
    color: #fff;
    background-color: #000;
    background-color:#afafaf;
}

.polls-on-page-on-site .displayNbReponses {
    display: none;
}

.polls-on-page-on-site .valeurAbsReponse {
    display: none;
}

.polls-on-page-on-site .reponseRow input {
    margin-bottom: 0 !important;
    margin-right: 10px;
    top: 4px !important;
}

/* .polls-on-page .bloc-pourcentage {
    background-color: #ff99d6 !important;
} */


/* .polls-on-page .pourcentage {
    display: none;
}

.polls-on-page .bloc-pourcentage {
    height: 25px;
} */

/*--------------------------------*/
/*------- CURRENT QUESTION -------*/
/*--------------------------------*/

.current_question_page {
    background-color: #fdc6e7;
    padding: 1em;
    border-radius: 5px;
    margin-top: 20px;
    position: relative;
    font-family: 'Open Sans', 'Helvetica', 'Arial', 'sans-serif';
}

.current_question_page .current-question-heading {
    position: relative;
}

.current_question_page h3 {
    font-size: 1em;
    font-weight: 700;
    margin-top: 0;
    color: #67c0cc;
    text-transform: uppercase;
    padding-bottom: 0.5em;
    border-bottom: 2px solid #67c0cc;
    font-family: 'Open Sans', 'Helvetica', 'Arial', 'sans-serif';
}

.current_question_page #currentPseudo {
    color: #000;
    font-weight: 700;
}

.current_question_page #currentQuestion {
    color: #000;
    font-style: italic;
}

.current_question_page .current-question-heading svg {
    position: absolute;
    top: 0;
    right: 0;
}

.current_question_page svg {
    width: 25px;
}

.current_question_page svg path {
    fill: #ff93d4;
    
}

.current_question_page .triangle-shape {
    position: absolute;
    bottom: -39px;
    right: 35px;
    width: 0;
    height: 0;
    border-left: 15px solid transparent;
    border-right: 50px solid transparent;
    border-top: 40px solid #fdc6e7;
  }

/*--------------------*/
/*------- TABS -------*/
/*--------------------*/

.tabs div {
    font-family: 'Open Sans', 'Helvetica', 'Arial', 'sans-serif';
    background-color: #dddddd;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    cursor: pointer;
    padding: 0.5em 1em;
    border-radius: 5px 5px 0 0;
}

.tabs div:hover {
    background-color: #b1b1b1;
}

/*------------------------------*/
/*------- CONNECTED LIST -------*/
/*------------------------------*/

.connected-list-background {
    background-color: #dddddd;
}

.connected-list-background h4 {
    margin: 0 auto;
    padding: 0.5em;
    text-transform: uppercase;
    text-align: center;
    font-size: 1.1em;
    font-weight: 300;
    font-family: 'Open Sans', 'Helvetica', 'Arial', 'sans-serif';
}

.connected-list {
    height: calc(100% - 41.25px);
    overflow: auto;
}

.connected-viewer {
    background-color: #ebebeb;
    cursor: pointer;
    border-bottom: 2px solid #b1b1b1;
    transition: all ease 0.3s;
}

.connected-viewer:hover {
    background-color: #b1b1b1;
    border-bottom: 2px solid #b1b1b1;
}

.connected-dot {
    width: 10px;
    height: 10px;
    fill: rgb(28, 208, 28) !important;
    display: inline-block;
    margin: auto 1em;
}

.connected-viewer p {
    display: inline-block;
    font-size: 0.9em;
    font-family: 'Open Sans', 'Helvetica', 'Arial', 'sans-serif';
}

/*---------------------------*/
/*------- PAGE de FIN -------*/
/*---------------------------*/

.txt-end {
    text-align: center;
}

/*--------------------------------*/
/*------- QPV -------*/
/*--------------------------------*/

.question-video-wrapper {
    line-height: 0;
  }
  
  .question-video-wrapper iframe {
    width: 100%;
    height: 100%;
    aspect-ratio: 16/9;
  }
  
  .qpv-link {
    display: block;
    background-color: #67c0cc;
    margin: 20px 0px;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    text-decoration: none;
    padding: 1em;
    color: #fff;
    transition: all ease 0.3s;
    position: relative;
    cursor: pointer;
  }
  
  .qpv-icon {
    display: flex;
    line-height: 0;
  }
  
  .qpv-icon .icon {
    margin: auto;
    border-radius: 40px;
    padding: 0.8em 0.7em 0.8em 0.8em;
    border: 2px solid #fff;
    fill: #fff;
  }
  
  .qpv-icon .icon svg {
    width: 30px;
    height: 30px;
  }
  
  .qpv-link:hover {
    background-color: #3a737b;
  }
  
  .qpv-link .video-question-txt {
    padding-left: 0.8em;
  }
  
  .qpv-link .video-question-txt h3,
  .qpv-link .video-question-txt p {
    margin: 0px;
    font-family: 'Open Sans', 'Helvetica', 'Arial', 'sans-serif';
  }
  
  .qpv-link .video-question-txt h3 {
    font-weight: 800;
    font-size: 1.3em;
  }
  
  .qpv-link .video-question-txt p {
    font-weight: 300;
    font-size: 1.1em;
  }
  
  .shape-triangle-qpv {
    width: 0;
    height: 0;
    border-bottom: 20px solid rgb(255, 255, 255);
    border-left: 20px solid transparent;
    position: absolute;
    bottom: 0.5em;
    right: 0.5em;
  }

  .qpv-chat {
    margin-top: 30px;
}

.qpv-chat .container-qpv {
    padding: 0 !important;
}

.qpv-chat .qpv-link {
    margin-bottom: 0px;
}

/*---------------------------*/
/*------- ASKED TXT AND VIDEOS QUESTIONS -------*/
/*---------------------------*/

.your-questions-title {
    font-family: "Libre Baskerville", serif;
    color: #fff;
    text-align: center;
    font-size: 1.6em;
    text-transform: uppercase;
    font-weight: 800;
}

.bloc-asked-question-modules {
    /* background-color: #fff; */
    /* padding: 0 1em; */
    margin-bottom: 30px;
    font-family: "Libre Baskerville", serif;
}

.container-bloc-question-modules {
    -moz-column-count: 1;
         column-count: 1;
    -moz-column-gap: 15px;
         column-gap: 15px;
}

@media screen and (min-width: 993px) {
  
    .container-bloc-question-modules {
      -moz-column-count: 3;
           column-count: 3;
      -moz-column-gap: 15px;
           column-gap: 15px;
    }
}

.bloc-question-vote-modules {
    display: inline-block;
    width: 100%;
    margin-bottom: 20px;
}

.pseudo-modules {
    margin: auto auto auto 0;
    padding-left: 1em;
    font-size: 1em;
}

.bloc-question-vote-modules .questions {
    background-color: #dddddd;
    padding: 1em;
    margin: 0;
}

.video-qpv {
    width: 100%;
}

.vote-for-question-modules {
    font-family: 'Gotham-medium', Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    font-size: 0.9em;
    margin: 30px auto 5px auto;
    text-align: center;
  }
  
  .bloc-btn-vote-modules {
    background-color: transparent !important;
    width: inherit !important;
    text-align: inherit !important;
    position: inherit !important;
    bottom: inherit !important;
    right: inherit !important;
    /* display: flex;
    flex-direction: row; */
  }
  
  .bloc-pseudo-and-votes {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    color: #fff;
    background-color: #67c0cc;
    border-radius: 0 0 7px 7px;
  }
  
  .btn_vote {
    display: inline-block;
    color: #fff;
    font-size: 0.8em;
    padding-top: 0.6em;
    width: 30px;
    height: 30px;
    text-align: center;
    cursor: pointer;
  }
  
  .btn_vote i {
    font-size: 1.2em;
  }
  
  .bloc-question-vote-modules .nb_vote {
    display: inline-block;
    color: #fff;
    font-size: 0.9em;
    padding-top: 0.6em;
    /* width: 30px;
    height: 30px; */
    border-radius: 18px;
    text-align: right;
    width: 60px;
  }
  
  /*--- THUMBS ---*/
  
  .btn_vote {
    transition: all ease 0.3s;
  }
  
  .btn_vote:hover {
    color: rgb(121, 121, 121);
  }
  
  .already-voted {
    display: none;
    color: rgb(233, 1, 1);
    font-size: 1.2em;
    text-align: center;
    font-family: 'Century Gothic', Arial, Helvetica, sans-serif;
    font-weight: 500;
  }

  /*---------------------------*/
/*------- FOOTER -------*/
/*---------------------------*/

.other-videos-link {
    padding: 0 1em;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    text-align: center;
    display: block;
    margin: auto;
    color: #67c0cc;
    margin-bottom: 50px;
    font-family: "Libre Baskerville", serif;
    font-weight: 700;
    font-size: 1.5em;
    transition: all ease 0.3s;
}

.other-videos-link:hover {
    color: #fff;
}

.txt-fin {
    font-family: "Libre Baskerville", serif;
    color: #fff;
    font-weight: 800;
    font-size: 2em;
    text-align: center;
}



/*---------------------------*/
/*------- FOOTER -------*/
/*---------------------------*/

footer {
    color: #fff;
    background-color: #67c0cc;
    padding: 1em;
    text-align: center;
    font-family: "Libre Baskerville", serif;
    font-weight: 300;
    border-top: 5px solid #1a0dab;
}

footer a {
    font-weight: 700;
}

.bloc-partenaires {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 20px;
}

.bloc-partenaires a {
    display: block;
    text-decoration: none;
}

.logo-blocs {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: center;
    margin: 10px;
}

.logo-blocs p {
    font-family: 'Roboto', 'Helvetica', 'Arial', 'sans-serif';
    font-weight: 400;
    font-size: 1.7em;
    margin: auto 10px;
}

.img-blocs {
    background-image: url('/img/LogoBLOCS.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    border-radius: 100px;
    width: 100px;
    height: 100px;
}

.logo-ccgd {
    max-width: 170px;
    margin: 10px;
}

.partenaires {
    font-family: "Libre Baskerville", serif;
    font-weight: 700;
    /* text-transform: uppercase; */
    font-size: 1.3em;
    margin-top: 0;
}

.reseaux {
    margin-bottom: 20px;
}

.reseaux a {
    display: inline-block;
    margin: 0 5px;
    font-size: 1.7em;
    transition: all ease 0.3s;
    color: #fff;
}

.reseaux a:hover {
    color: #1a0dab;
}

/*-----------------------------*/
/*--- ERROR/SUCCESS MESSAGES ---*/
/*-----------------------------*/

.error-success-message {
    font-family: 'Open Sans', 'Helvetica', 'Arial', 'sans-serif';
    font-weight: 400;
    font-size: 1em;
    text-align: center;
    margin: 0px auto 10px auto;
    width: 100%;
    height: 25px;
    display: none;
    position: absolute;
    bottom: 35px;
    left: 0;
}

.error-success-message-login {
    font-family: 'Open Sans', 'Helvetica', 'Arial', 'sans-serif';
    font-weight: 400;
    font-size: 1em;
    text-align: center;
    margin: 0px auto 10px auto;
    width: 100%;
    height: 25px;
    position: absolute;
    bottom: -45px;
    left: 0;
}

p.error {
    color: rgb(219, 38, 38);
}

p.success  {
    color: rgb(81, 219, 54);
}

/*----------------------------*/
/*------- P2P -------*/
/*----------------------------*/

/* .highcharts-series-1 path {
    fill: rgb(48, 142, 201);
}

.highcharts-series-2 path {
    fill: rgb(160, 0, 73);
}

.highcharts-series-0 path {
    fill: rgb(253, 133, 10);
} */

/*----------------------------*/
/*------- MEDIA QUERIES -------*/
/*----------------------------*/

@media screen and (min-width: 600px)
{
    

    /* .logo {
        max-width: 220px;
        margin-bottom: 0;
    } */

    .bloc-event {
        padding-left: 1em;
    }

    .event {
        margin-top: -7px;
    }

    .subtitle {
        margin-top: -11px;
        margin-left: -51px;
    }

}

@media screen and (min-width: 720px)
{

    header p {
        margin: 0;
    }

    .bloc-logo-and-event {
        margin: auto auto auto 0;
    }

    header {
        max-width: 1300px;
        margin: auto;
        flex-direction: row;
        flex-wrap: nowrap;
        justify-content: space-between;
        padding-bottom: 0;
    }

    h1.event-title {
        position: relative;
        margin: 25px auto 20px auto;
        font-size: 2.3em;
        max-width: 900px;
        /* padding-bottom: 10px; */
    }

    .speakers {
        position: relative;
        margin-top: 10px;
        padding-bottom: 10px;
    }

    .speakers::after {
        content: "";
        width: 152px;
        height: 10px;
        background-color: #67c0cc;
        position: absolute;
        bottom: 0px;
        left: 50%;
        transform: translateX(-50%);
    }

    .main-speaker-euro-guest::after {
        background-color: #1a0dab;
        width: 118px;
    }
    

    .bloc-partenaires {
        max-width: 500px;
        margin: auto auto 20px auto;
        flex-direction: row;
        flex-wrap: nowrap;
    }

}



@media screen and (max-width: 993px)
{

    .bloc-form-chatall {
        margin-bottom: 30px;
    }

    /*-- Version onsite --*/
    .bloc-form-chatall-on-site {
        margin-top: 60px;
    }
    /*-- Version onsite --*/
    .container-current-question-page-on-site {
        margin-top: 30px;
    }

}


@media screen and (min-width: 993px)
{

    /* .bloc-speaker-second {
        width: 200px;
        height: ;
    } */

    /* .bloc-all-speakers {
        width: 1000px;
        margin: auto;
        justify-content: space-between;
    } */

    /* .main-speaker {
        width: 400px;
        height: 600px;
        position: absolute;
        top: 0;
        left: 0;
    }

    .main-speaker .speaker-photo {
        height: 400px;
    } */

    .speaker-title {
        height: 58px;
    }

    .bloc-photo-and-txt {
        display: flex;
        flex-direction: row;
        flex-wrap: nowrap;
        justify-content: center;
        align-items: center;
        max-width: 960px;
        /* margin: 30px auto; */
    }

    .bloc-form-chatall {
        padding-left: 20px;
    }

    .container-current-question-page-on-site {
        padding-left: 20px;
    }

    #pollingContainerOnPage {
        margin-bottom: 0;
    }

    .bloc-form-txt-and-video-modules {
        flex-direction: row;
        flex-wrap: nowrap;
        justify-content: space-between;
        max-width: 800px;
    }

    .form-txt-modules,
    .bloc-ask-your-videos-questions-modules {
        width: 48%;
        /* width: 100%; */
        margin-bottom: 0;
    }

    .bloc-record-qpv-button {
        display: flex;
        flex-direction: row;
        flex-wrap: nowrap;
    }

    .txt-record {
        font-size: 0.95em;
        text-align: left;
    }

    .bloc-form-login {
        max-width: 500px;
    }

    .bloc-form-login input.prenom,
    .bloc-form-login input.nom {
        background: linear-gradient(135deg, #fff 90%, #67c0cc 90% 100%);
    }
    .bloc-form-login input.profession,
    .bloc-form-login input.email {
        background: linear-gradient(135deg, #fff 94%, #67c0cc 90% 100%);
    }

    .firstname-and-lastname {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
    }

    input.prenom,
    input.nom {
        width: 48.5%;
    }

    .bloc-video {
        position: relative;
    }

    .qpv-chat .container-qpv {
        position: absolute;
        top: 1em;
        left: 0px;
        overflow: hidden;
        width: 70px;
        /* height: 88px; */
        transition: all ease 0.3s;
        border-radius: 0px 45px 45px 0px;
        z-index: 99;
    }

    .qpv-chat .container-qpv:hover {
        width: 100%;
    }

    .qpv-chat .qpv-icon .icon svg {
        width: 20px;
        height: 20px;
    }

    .qpv-chat .qpv-link .video-question-txt p {
        font-size: 1em;
    }

    .qpv-chat .qpv-link {
        /* height: 88px; */
        width: 800px;
        margin: 0;
        border-radius: 0px 45px 45px 0px;
    }

    .qpv-chat .qpv-link .video-question-txt {
        font-size: 0.95em;
    }

    .qpv-chat .qpv-link .video-question-txt {
        padding-left: 1.1em;
    }

    .qpv-chat .shape-triangle-qpv {
       display: none;
    }

    .qpv-chat .qpv-link .video-question-txt h3 {
        font-size: 1.2em;
      }

    .qpv-chat .qpv-link {
        width: 450px;
        padding: 0.5em;
    }

}




@media screen and (min-width: 1024px)
{


}

@media screen and (min-width: 1400px)
{


}
